### Method

# Gimp Scanner parse_color

since: 2.4

#### Declaration [src]

    gboolean
    gimp_scanner_parse_color (
      GimpScanner* scanner,
      GimpRGB* dest
    )

#### Description

No description available.

Available since: 2.4

#### Parameters

`dest`

  Type: `GimpRGB`

  Pointer to a color to store the result.

  The argument will be set by the function.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` on success.